=== debian/control ===
Source: ros-indigo-moveit-ros-benchmarks-gui
Section: misc
Priority: extra
Maintainer: Ioan Sucan <isucan@gmail.com>
Build-Depends: debhelper (>= 9.0.0), pkg-config, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-eigen-conversions, ros-indigo-interactive-markers, ros-indigo-moveit-ros-benchmarks, ros-indigo-moveit-ros-planning, ros-indigo-moveit-ros-visualization, ros-indigo-moveit-ros-warehouse, ros-indigo-roscpp, ros-indigo-rviz, ros-indigo-tf
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-ros-benchmarks-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-eigen-conversions, ros-indigo-interactive-markers, ros-indigo-moveit-ros-benchmarks, ros-indigo-moveit-ros-planning, ros-indigo-moveit-ros-visualization, ros-indigo-moveit-ros-warehouse, ros-indigo-roscpp, ros-indigo-rviz, ros-indigo-tf
Description: MoveIt GUI tools for benchmarking
